<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/parea/domains/parea.com.au/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($home_page_meta_tagsRecords, $home_page_meta_tagsMetaData) = getRecords(array(
    'tableName'   => 'home_page_meta_tags',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $home_page_meta_tagsRecord = @$home_page_meta_tagsRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$home_page_meta_tagsRecord) {
    header("HTTP/1.0 404 Not Found");
    print "Record not found!";
    exit;
  }

?>
<!DOCTYPE html>
<html lang="en">
<head>
<title><?php echo $home_page_meta_tagsRecord['title'] ?></title>
<meta name="description" content="<?php echo $home_page_meta_tagsRecord['description'] ?>">
<meta name="keywords" content="<?php echo $home_page_meta_tagsRecord['keywords'] ?>">
<meta charset="utf-8">

<link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
<link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
<link rel="stylesheet" href="css/style.css" type="text/css" media="all">

<script src="js/jquery-1.4.2.js" type="text/javascript"></script>
<script type="text/javascript" src="js/imagepreloader.js"></script>

<script type="text/javascript" src="js/jquery.galleria.min.js"></script>
<script type="text/javascript" src="js/jquery.jcarousel.pack.js"></script>
<script type="text/javascript" src="js/tutorial.js"></script>


<script type="text/javascript" >
	$(document).ready(function(){
		$('.slider-text').hover(
			function() {
				$(this).stop().animate({top:"-84"}, "medium")
			},
			function() {
				$(this).stop().animate({top:"0"}, "medium")
			}
		);
	});




</script>

<script src="js/maxheight.js" type="text/javascript"></script>

<script src="js/cufon-yui.js" type="text/javascript"></script>
<script src="js/cufon-replace.js" type="text/javascript"></script>
<script src="js/RomanSerif_500.font.js" type="text/javascript"></script>
<script src="js/Freebooter_Script_400.font.js" type="text/javascript"></script>




<!--[if IE 6]><script type="text/javascript" src="http://info.template-help.com/files/ie6_warning/ie6_script_other.js"></script><![endif]-->
<!--[if lt IE 9]>
<script type="text/javascript" src="js/html5.js"></script>
<![endif]-->
</head>
<body id="page1"  onload="new ElementMaxHeight();">
<div class="wrapper-site-top clear">
   <div class="border-site-top">
   	   <div class="border-site-top1">
       		<div class="main">
                <!--==============================header=================================-->
                <header>
                    <div class="header clear">
                        <a href="index.php" class="logo"><img src="images/logo.png" alt="" width="515" height="150" border="0" class="logo" /></a>
                        <nav>
                            <ul class="top-menu">
                                <li class="menu-1"><a class="active" href="index.php" title="home"></a></li>
                                <li class="menu-2"><a href="index-1.html" title="about us"></a></li>
                                <li class="menu-3"><a href="index-2.html" title="our menu"></a></li>
                                <li class="menu-4"><a href="index-3.html" title="reservation"></a></li>
                                <li class="menu-5"><a href="index-4.html" title="catering"></a></li>
                                <li class="menu-6"><a href="index-4.html" title="contacts"></a></li>
                            </ul>
                      </nav>
                  </div>
                    <div class="row-slider clear">
                        <ul id="gallery">
                             <li class="slider-bg1">
                             	<span class="slider-bg"></span>
                                <span class="box-slider-text"><span class="extra-height"><span class="slider-text">
                                	<span class="slider-text-wrapper">
                                    	<span class="slider-indent-text">
                                        	<span class="text-top">Tarta de Mariscos</span>
                                  		 <a href="#" class="text-bottom">read more</a>
                                        </span>
                                    </span>
                                 </span></span></span>
                             </li>
                             <li class="slider-bg2">
                             	<span class="slider-bg"></span>
                                <span class="box-slider-text"><span class="extra-height"><span class="slider-text">
                                	<span class="slider-text-wrapper">
                                    	<span class="slider-indent-text">
                                        	<span class="text-top">Adipiscing Eliasra</span>
                                  		 <a href="#" class="text-bottom">read more</a>
                                        </span>
                                    </span>
                                 </span></span></span>
                             </li>
                             <li class="slider-bg3">
                             	<span class="slider-bg"></span>
                                <span class="box-slider-text"><span class="extra-height"><span class="slider-text">
                                	<span class="slider-text-wrapper">
                                    	<span class="slider-indent-text">
                                        	<span class="text-top">Veuole Daserty</span>
                                  		 <a href="#" class="text-bottom">read more</a>
                                        </span>
                                    </span>
                                 </span></span></span>
                             </li>
                             <li class="slider-bg4">
                             	<span class="slider-bg"></span>
                                <span class="box-slider-text"><span class="extra-height"><span class="slider-text">
                                	<span class="slider-text-wrapper">
                                    	<span class="slider-indent-text">
                                        	<span class="text-top">Ase Ketyua</span>
                                  		 <a href="#" class="text-bottom">read more</a>
                                        </span>
                                    </span>
                                 </span></span></span>
                             </li>
                             <li class="slider-bg5">
                              	<span class="slider-bg"></span>
                                <span class="box-slider-text"><span class="extra-height"><span class="slider-text">
                                	<span class="slider-text-wrapper">
                                    	<span class="slider-indent-text">
                                        	<span class="text-top">Kertya Faesrta</span>
                                  		 <a href="#" class="text-bottom">read more</a>
                                        </span>
                                    </span>
                                 </span></span></span>
                             </li>
                             
                        </ul>
                    </div>
                </header>
                <!--==============================content================================-->
              <section id="content">
                    <article>
                      <div class="content clear">
                      	<div class="inside">
                             <div class="col-1">
                                <div class="box1">
                                    <div class="box1-top"><span><span></span></span></div>
                                    <div class="box1-left clear">
                                        <div class="box1-right clear">
                                            <div class="box1-indent">
                                                <div class="clear">
                                                    <div class="box1-center clear">
                                                        <div class="box1-inner">
                                                            <div class="clear">
                                                                <h3>welcome!</h3>
                                                                <p class="text1">
                                                                    We  offer the same warm  traditional hospitality to local  and  international clientele  that you can  find.  
                                                                </p>
                                                                <p class="text2">
                                                                    Antonio Dias
                                                                </p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="box1-bottom"><span><span></span></span></div>
                                </div>
                             </div>
                             <div class="col-2">
                             	<div class="col-indent">
                                	<div class="clear">
                                    	<div class="row-box clear">
                                            <div class="maxheight row-box-1">
                                            	<h3>our news</h3>
                                                <dl class="text-1">
                                                    <dt class="indent-top-none">15.Jan.2010 <span>New Menu!</span></dt>
                                                    <dd class="bottom-none">adipiscing eliasraent veuole dasertyase ketyua ummy hendrerit mauris lacusenean jaseras maseua elportasce suscvarius cinaya natoqibe jretyas uertyas kertya faesrta ertaseryas.</dd>
                                                </dl>
                                                <p class="link-indent link-bottom">
                                                	<a href="#" class="link">read more</a>
                                                </p>
                                            </div>
                                            <div class="maxheight row-box-2 separator">
                                                <ul class="list list-indent">
                                                	<li><a href="#">Appetizers</a></li>
                                                    <li><a href="#">hot tapas</a></li>
                                                    <li><a href="#">Soups and Salads</a></li>
                                                    <li><a href="#">Accompaniments</a></li>
                                                    <li><a href="#">Vegetarian Dish</a></li>
                                                    <li><a href="#">Chicken Dish</a></li>
                                                    <li><a href="#">Seafood Dish</a></li>
                                                    <li><a href="#">Vegetarian Sauce</a></li>
                                                    <li><a href="#">Red Sauce</a></li>
                                                    <li><a href="#">Seafood Sauce</a></li>
                                                    <li><a href="#">Desserts</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                             </div>
                          </div>
                      </div>
                    </article>  
              </section>
              <!--==============================footer=================================-->
              <footer>
              <div class="footer-separator clear"><img src="images/header_wrapper.gif"></div>
               <div class="footer clear">
               	<?php include("includes/footer.inc.php"); ?> 
                    <!-- {%FOOTER_LINK} --> 
               </div> 
              </footer>
            </div>
       </div>
   </div>
</div>
<script type="text/javascript"> Cufon.now(); </script>
</body>
</html>